﻿.shop_table {
	border-left-width: 0;
	border-top-width: 0;
		border-right-color: #C0C0C0;
	border-right-width: 0;
	border-bottom-color: #C0C0C0;
	border-bottom-width: 0;
}
.small_normal_text {
	font-size: 12px;
}
.hyperlink_paragraph {
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}
.underline_standard {
	text-decoration: underline;
}
body {
	font-family: Verdana;
	font-size: 14px;
	text-align:left;
}
.container {
	width:900px;  
	margin:0 auto;  
	text-align:center;
}
.container_construction {
	width: 900px;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	height: 800px;
}
.small_paragraph {
	font-size: 12px;
}
.hyperlinked_text {
	color: #AD1222;
	text-decoration: underline;
}
blockquote {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	padding: 0px;
	margin: 10px;
	width: 840px;
}
.p_small_italics {
	font-size: 11px;
	font-style: italic;
}
.hyperlinked_icons {
	border-width: 0;
}
.main_area_content {
	text-align: left;
}
.image_holder_centred {
	text-align:center
}
.main_area {
	width: 860px;
	background-image: url('images/main_area_strip.jpg');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.main_area_helpdesk {
	width: 860px;
	background-image: url('images/main_area_strip.jpg');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-top: 10px;
}

.home_title {
	background-image: url('images/artifact_Cogs_Logos.png');
	width: 820px;
	height: 185px;
	text-align: center;
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
}
.support_title {
	width: 820px;
	height: 29px;
	text-align: left;
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.home_title_board {
	background-image: url('images/wooden_sign.png');
	width: 820px;
	height: 543px;
	text-align: center;
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
}
.contact_title {
	background-image: url('images/contact_image.png');
	width: 820px;
	height: 185px;
	margin-right: 20px;
	margin-left: 20px;
}
.about_title {
	background-image: url('images/about_image.png');
	width: 820px;
	height: 185px;
	margin-right: 20px;
	margin-left: 20px;
}
.services_title {
	background-image: url('images/services_image.png');
	width: 820px;
	height: 185px;
	margin-right: 20px;
	margin-left: 20px;
}
.services_networks_title {
	background-image: url('images/services_networks_image.png');
	width: 820px;
	height: 185px;
}
.services_remote_title {
	background-image: url('images/services_remote_image.png');
	width: 820px;
	height: 185px;
}
.services_servers_title {
	background-image: url('images/services_servers_image.png');
	width: 820px;
	height: 185px;
}
.services_security_title {
	background-image: url('images/services_security_image.png');
	width: 820px;
	height: 185px;
}
.services_backup_title {
	background-image: url('images/services_backup_image.png');
	width: 820px;
	height: 185px;
}
.services_support_title {
	background-image: url('images/services_support_image.png');
	width: 820px;
	height: 185px;
}
.shop_title {
	background-image: url('images/shop_image.png');
	width: 820px;
	height: 185px;
	margin-right: 20px;
	margin-left: 20px;
}
.testimonials_title {
	background-image: url('images/testimonials_image.png');
	width: 820px;
	height: 185px;
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
}
.title {
	width: 860px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url('images/title_panel_strip.jpg');
}
.page_background {
	background-image: url('images/page_background_strip.jpg');
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #339966;
	font-weight: normal;
}
.menu {
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 18px;
}
.header {
	background-image: url('images/Header-Image.png');
	background-repeat: no-repeat;
	width: 860px;
	height: 78px;
}
h1 {
	font-family: Verdana;
	font-size: 26px;
	color: #AD1222;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 20px 10px 20px 10px;
}
h2 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	margin: 10px;
}
h3 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	margin: 10px;
}
h3 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

p {
	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
	margin: 10px;
	line-height: 22px;
}
ul {
	list-style-type: square;
	line-height: 20px;
}
ol {
	line-height: 20px;
}
.home_section_title {
	background-position: 0px 4px;
	background-image: url('images/Cog_Break.png');
	background-repeat: no-repeat;
	width: 840px;
	height: 46px;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
}
.menu_main {
	border-width: 0px;
	text-align: left;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
}
.p_last {
	margin-bottom: 16px;
}
.footer {
	background-image: url('images/Dark-Grey-Header.png');
	background-repeat: no-repeat;
	width: 860px;
	height: 50px;
}
.contact_strip {
	padding: 2px 4px 4px 4px;
	text-align: left;
	color: #FFFFFF;
}
.small_paragraph_bold {
	font-size: 12px;
	font-weight: bold;
}
.white_horizontal_line {
	color: #FFFFFF;
}
